SQLRClient Namespace Reference

## Classes

class | SQLRelayCommand
class | SQLRelayConnection
class | SQLRelayDataAdapter
class | SQLRelayDataReader
class | SQLRelayException
class | SQLRelayParameter
class | SQLRelayParameterCollection
class | SQLRelayRowUpdatedEventArgs
class | SQLRelayRowUpdatingEventArgs
class | SQLRelayTransaction

## Enumerations

enum | SQLRelayType { Object = 0, Clob, Blob, Cursor }

## Functions

delegate void | SQLRelayRowUpdatingEventHandler (Object sender, SQLRelayRowUpdatingEventArgs e)
delegate void | SQLRelayRowUpdatedEventHandler (Object sender, SQLRelayRowUpdatedEventArgs e)